
comments = ""

create = true

create_ram_access_key = false

create_ram_user_login_profile = false

create_user_attachment = false

display_name = ""

email = ""

existing_user_name = ""

force_destroy_user = false

mfa_bind_required = false

mobile = ""

password = ""

password_reset_required = false

policies = []

profile = ""

region = ""

secret_file = ""

shared_credentials_file = ""

skip_region_validation = false

user_name = ""

